var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/comments/route.js")
R.c("server/chunks/[root-of-the-server]__09h-x6c._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/apps_cli__next-internal_server_app_api_comments_route_actions_11s3q1j.js")
R.m(90218)
module.exports=R.m(90218).exports
